Author Topic: AVxCAT 2.1.1.2  (Read 1119 times)

Remy

  • Hero Member
  • *****
  • Posts: 662
  • Karma: +9/-1
    • View Profile
AVxCAT 2.1.1.2
« on: June 17, 2024, 11:39:51 pm »
How to update AVxCAT 2.1.1.0 ?
1/ Have network up
2/ Start AVxCAT -> if available update is found, you'll get an information red message
3/ Menu -> Help -> Get update
    Update can be a ZIP file needing a manual copy/replace provided files
    Update can be a wpi file in which case, just follow installation

Note: Updated to 2.1.1.2 Fixpack 1
- Corrected: unexpected drdialog box at close time via Get update  (general close modified)

Note: if AVxCAT won't start after update (e.g. corrupted ini or required customization wasn't done as expected), try delete AVXCAT.INI file and redo customization
« Last Edit: June 18, 2024, 08:59:20 pm by Remy »

Martin Iturbide

  • OS2World NewsMaster
  • Global Moderator
  • Hero Member
  • *****
  • Posts: 4843
  • Karma: +42/-1
  • Your Friend Wil Declares...
    • View Profile
    • Martin's Personal Blog
Re: AVxCAT 2.1.1.2
« Reply #1 on: June 18, 2024, 04:06:13 pm »
Hello Remy

It is nice to see that AVxCAT has an "update feature" on it.

I tried to check it today but the "Menu -> Help -> Get update" does not show.
Is version 2.1.1.0 GA3 [FP3] the latest?

Regards
Martin Iturbide
OS2World NewsMaster
... just share the dream.

Remy

  • Hero Member
  • *****
  • Posts: 662
  • Karma: +9/-1
    • View Profile
Re: AVxCAT 2.1.1.2
« Reply #2 on: June 18, 2024, 08:52:53 pm »
Hello Remy

It is nice to see that AVxCAT has an "update feature" on it.

I tried to check it today but the "Menu -> Help -> Get update" does not show.
Is version 2.1.1.0 GA3 [FP3] the latest?

Regards

Hi Martin !

AVxCAT 2.1.x.x will get all updates for V2.1.x
While AVxCAT 2.0.x only gets updates for V2.0.x

Is the network up (with or without proxy ?)
If the "Network up ?" option under parameters is enabled ?  then the network is supposed down, click on it to enabled internal network status

Getting updates from under help menu and with the MD5 tool under AVxCAT, the downloaded update is auto checked for correct MD5.
Out of AVxCAT, here is the link to get the latest update (I had to upgrade to FP2)
* Only usable on V2.1..x *
To find current V2.1..x updates, you can have a look here:
https://remydodin.levillage.org/doc/realisations/updates/avxcat21.updt
https://remydodin.levillage.org/doc/realisations/downloads/ (add filename as given into avxcat21.updt)   
« Last Edit: June 18, 2024, 09:04:19 pm by Remy »

Eugene Tucker

  • Sr. Member
  • ****
  • Posts: 377
  • Karma: +12/-0
    • View Profile
Re: AVxCAT 2.1.1.2
« Reply #3 on: June 19, 2024, 01:01:50 pm »
My problem with the latest release is that it is asking for a Dll package that is not avaible right now. Or so it seems.

Remy

  • Hero Member
  • *****
  • Posts: 662
  • Karma: +9/-1
    • View Profile
Re: AVxCAT 2.1.1.2
« Reply #4 on: June 19, 2024, 03:16:42 pm »
My problem with the latest release is that it is asking for a Dll package that is not avaible right now. Or so it seems.

No more needed Dll's as before (rxu been replace - left compatibility - since several releases by rxutilex, mutch better) 

Which dll are you looking for ?
If I'm right, you are under OS/2 or eCs but not under ArcaOS ?
(You'll have to download the rxutilex dll

All dll's are available (rexx dll's + bitmap dll)
Other dll's are additionnal programs required dlls but you should  find all links into the pdf doc or under my web site
https://remydodin.levillage.org/fr/realisations.php?item=6904&id=realisations

Regards
« Last Edit: June 19, 2024, 03:32:02 pm by Remy »

Eugene Tucker

  • Sr. Member
  • ****
  • Posts: 377
  • Karma: +12/-0
    • View Profile
Re: AVxCAT 2.1.1.2
« Reply #5 on: June 19, 2024, 06:32:33 pm »
Remy,
I am running Arca OS 5.1.

Remy

  • Hero Member
  • *****
  • Posts: 662
  • Karma: +9/-1
    • View Profile
Re: AVxCAT 2.1.1.2
« Reply #6 on: June 19, 2024, 07:11:59 pm »
Remy,
I am running Arca OS 5.1.

Ok, You have needed rexx dlls to start AVxCAT (the rxutilex is base installed on ArcaOs)
Just add needed additional packages with they prereq if not done yet.
note: 2 hobbesarchive link (ogg & id3v2) where incorrect under my EN web page (ok under FR web page). I updated the page.

Can you provide more information about the issue you have please ?
Or write me using the email link (from AVxCAT or using the given link into the pdf.
I always help to resolve issues found or give attention to any suggestion

Please read my "Note" in the initial message of this thread too.

Regards
« Last Edit: June 19, 2024, 11:56:54 pm by Remy »